## rust-intl-pluralrules 7.0.2

=== debian/changelog ===
rust-intl-pluralrules (7.0.2-1) unstable; urgency=medium

  * Package intl_pluralrules 7.0.2 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 21 Sep 2023 23:07:15 +0200
