=== debian/control ===
Source: rust-intl-pluralrules
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-langid-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intl-pluralrules]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intl-pluralrules
X-Cargo-Crate: intl_pluralrules
Rules-Requires-Root: no

Package: librust-intl-pluralrules-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-langid-0.9+default-dev
Provides:
 librust-intl-pluralrules+default-dev (= ${binary:Version}),
 librust-intl-pluralrules-7-dev (= ${binary:Version}),
 librust-intl-pluralrules-7+default-dev (= ${binary:Version}),
 librust-intl-pluralrules-7.0-dev (= ${binary:Version}),
 librust-intl-pluralrules-7.0+default-dev (= ${binary:Version}),
 librust-intl-pluralrules-7.0.2-dev (= ${binary:Version}),
 librust-intl-pluralrules-7.0.2+default-dev (= ${binary:Version})
Description: Unicode Plural Rules categorizer for numeric input - Rust source code
 This package contains the source for the Rust intl_pluralrules crate, packaged
 by debcargo for use with cargo and dh-cargo.
