=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test intl_pluralrules 7.0.2 --all-targets --all-features
Features: test-name=rust-intl-pluralrules:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intl_pluralrules 7.0.2 --all-targets
Features: test-name=librust-intl-pluralrules-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intl_pluralrules 7.0.2 --all-targets --no-default-features
Features: test-name=librust-intl-pluralrules-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-unic-langid-0.9+default-dev, librust-unic-langid-0.9+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
